.quicklink {
	background: url(../img/bg-form.png);
	float: right;
	width: 311px;
	height: 186px;
	padding-top: 14px;
}
.quicklink h2 { font-size:24px; color:#fff; text-align:center; text-shadow:0px -1px 0px #192454;}
.quicklink h3 { color:#9cb8e5; font-size:16px; text-align:center; padding:2px 0px 12px; text-shadow:0px -1px 0px #192454;}
.quicklink h3 a {text-decoration:none; color:#9cb8e5;}
.quicklink p  {margin:auto; width: 300px;}


.form2 { background:url(../img/bg-form2.png); width:980px; height:150px; padding-top:10px; padding-bottom:18px; margin-bottom:15px}
.form2 h2 { font-size:24px; color:#fff; text-align:center; text-shadow:0px -1px 0px #192454;}
.form2 h3 { color:#9cb8e5; font-size:16px; text-align:center; padding:4px 0px 4px; text-shadow:0px -1px 0px #192454;}
.form2 ol { display:inline; width:271px; padding-left:20px;} 
.form2 li { display:inline; margin-bottom:10px;}
.form2 input { padding:8px; border:1px solid #2768d1; width:250px; color:#9aa8c6;  font-family:'p7-reg'; font-size:14px;
  -webkit-border-radius: 2px; 
     -moz-border-radius: 2px; 
          border-radius: 2px;                     
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; }
.form2 input:focus, .form inp2t:hover, .form input:active, .form textarea:focus, .form textarea:active, .form text2area:hover { color:#273466;
  -webkit-box-shadow: 0px 0px 12px #5f73c5; 
     -moz-box-shadow: 0px 0px 12px #5f73c5; 
          box-shadow: 0px 0px 12px #5f73c5; 
}
.form2 textarea { color:#9aa8c6;  padding:6px 8px; border:1px solid #2768d1; width:500px; color:#9aa8c6; font-family:'p7-reg'; font-size:14px; height:56px;}
.form2 label { color:#fff; font-size:14px; line-height:16px; padding-left:24px; position:relative; display:block; cursor:pointer; text-shadow:0px -1px 0px #192454;}
.form2 label input { width:auto; position:absolute; top:0px; left:0px; border:0px !important; padding:0px !important}
.form2 button { background:url(../img/btn-submit.png) top left no-repeat; width:270px; height:35px; overflow:hidden; border:0px;  cursor:pointer;}
.form2 button:hover {  background:url(../img/btn-submit.png) bottom left no-repeat;}

/* AJAX FROM SUBMIT */
.form2.ajaxsubmit .loading {display:none; padding:20px; color:#fff; font-size:14px; text-align:center;}
